import axios from "../../utils/axios";

export function getBasicInstrumentMaintains(query) {
    return axios({
        url: "/udiwms/udiinfo/filterUdi",
        method: "get",
        params: query
    });
}

export function getBasicInstrumentMaintainsFilterProduct(query) {
    return axios({
        url: "/udiwms/basic/instrument/maintain/filterProduct",
        method: "get",
        params: query
    });
}

export function filterByUuid(query) {
    return axios({
        url: "/udiwms/udiinfo/local/filterByUuid",
        method: "get",
        params: query
    });
}


